Привязанный джейл для 3GS с новым iBoot

[youtube]NWc_d2C5TME[/youtube]

Промо код на iphone в екатеринбурге

iH8Sn0w сделали привязанный джейлбрейк для прошивки 4.0 установленной на iPhone 3GS с новым бутом. К сожалению, для джейлбрейка требуется сохраненный SHSH с прошивки 3.1.2. Изначально этот джейлбрейк не должен был быть выпущен, но iH8Sn0w настояли на публичном выпуске.

Про работу с SHSH от версии 3.1.3 пока ничего не сообщается. Доступна программа будет завтра… наверно. Проверить свою версию бута вы можете проверить так или так.

i-ekb.ru
Добавить комментарий

Нажимая на кнопку "Отправить комментарий", я даю согласие на обработку персональных данных.

  1. Demonix

    Чуваки, у меня вообще 3Гс сделанный в апреле 2010 и насколько я понял был сразу прошит на iOS4. Чё мне делать?

    Ответить
    1. Дмитрий Ремезов автор

      ничего. жди выхода программ для джейла и анлока.

  2. rime

    Странно, у меня был старый boot, а теперь программа пишет 6.4

    Ответить
  3. D@rkNeo

    нет

    Ответить
  4. rime

    pharaon
    Подскажи, если телефон со старым boot`ом, при перепрошивке на iOS он меняется?

    Ответить
  5. memf

    и вообще хочется кастом уже какой-нибудь хороший (телефон 3гс со старым бутом) а то я до сих пор на 3.0.1 сижу :mrgreen: ;)

    Ответить
  6. memf

    Eminem – Love The Way You Lie (feat. Rihanna)

    Ответить
  7. i3g

    айфон у меня РСТ из мвидео

    Ответить
  8. i3g

    блин подскажите кто нить вот я себе купил iPhone 3gs вчера ,там стояла 3.1.3 я обновил до 4.0 final и хочу сделать джейл что это никак не возможно вот с 3г никогда таких проблем небыло!!!и что это за песня в клипе если ккто знает подскажите)))

    Ответить
    1. Дмитрий Ремезов автор

      скорей всего ничего ты с ним не сделаешь. Проверь ради галочки версию бута, но на 99% уверен, что там он новый.

  9. Дмитрий Ремезов автор

    Да, все чики-пуки. Нет, не нужна.

    Ответить
  10. needforspirt

    Еще вопрос, если 3.1.3 + страый бут
    симка ATT для 3ГС нужна будет?

    Ответить
  11. needforspirt

    А если бут старый, то я как понимаю все чики-пуки? :oops:

    Ответить
  12. needforspirt

    Немного отстал от тмеы
    Если 3гс приобретать с новым бутом и 3.1.3
    то можно чего нибудь сделать?
    SHSH естественно нету

    Ответить
    1. Дмитрий Ремезов автор

      Завтра выйдет (если завтра) тогда посмотрим. Пока, судя по тексту, ничего не сделать при таком раскладе.